General Post Office - Anguilla - Bug #9974

In eZone form in authentication name it is not appearing automatically but in HS it is appearing

automatically
06/20/2024 04:01 PM - krishnakant Singh

Status: Closed Start date: 06/20/2024
Priority: Normal Due date:

Assignee: Pradeep K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Navigate to hs form

2. observe authentication name

3. Navigate to eZone form

4. Now observe authentication name

History

#1 - 07/11/2024 05:20 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/24/2024 04:23 PM - krishnakant Singh

- Status changed from Resolved to Closed

Files
